Bug 152723 - WGET did not allow get file larger than 2 GB
WGET did not allow get file larger than 2 GB
Status: CLOSED WONTFIX
Product: Fedora Legacy
Classification: Retired
Component: General (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Legacy Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-24 02:04 EDT by David Lawrence
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-03-30 18:25:15 EST
Downloading ISO image (4.1 GB) stopped after reaching 2 GB size with signal SIGXFS2.
Found on RH9, wget 1.8.2-9, ext3 fs.



------- Additional Comments From jkeating@j2solutions.net 2004-06-02 06:20:55 ----

Not appropriate for Fedora Legacy.



------- Bug moved to this database by dkl@redhat.com 2005-03-30 18:25 -------

This bug previously known as bug 1650 at https://bugzilla.fedora.us/
https://bugzilla.fedora.us/show_bug.cgi?id=1650
Originally filed under the Fedora Legacy product and General component.

Unknown priority P2. Setting to default priority "normal".
Unknown platform PC. Setting to default platform "All".
The original reporter of this bug does not have
   an account here. Reassigning to the person who moved
   it here, dkl@redhat.com.
   Previous reporter was mkriz@tco.cz.
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.


Note You need to log in before you can comment on or make changes to this bug.